IBANK - PROJECT - Defect #319

[tond1y]-64.2 @:ﬁamiﬁﬂﬁ'ﬁsnn (Installation & Configuration Manual)

24/05/2021 10:42 - Weeraya Kuljaratpakorn

GLRTH Test : Done UAT L3N: 24/05/2021
anuaa: Medium Tuasumnua: 26/05/2021
nounaoln: Weeraya Kuljaratpakorn % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 03.Mobile Vil 0.00 #71xv
T1YasLdun

15896

#1 - 25/05/2021 03:17 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 25/05/2021 09:26 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 25/05/2021 09:26 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 25/05/2021 09:26 - Anonymous
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 25/05/2021 09:26 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 25/05/2021 09:27 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Todo

- nouna1elu changed from Anonymous to Weeraya Kuljaratpakorn
wwuanaslalauzasi Tnaiin dalinia line udmgasis

#7 - 31/05/2021 01:57 - Weeraya Kuljaratpakorn

- dnmg changed from Test : Todo to Test : Done UAT

30/04/2025
